Subject: [PATCH v2 03/11] ARM: davinci: da850: use clk->set_parent for async3

From: [email-masked] (David Lechner)
Date: Wed, 23 Mar 2016 13:32:27 -0500

On 03/23/2016 12:29 PM, Sekhar Nori wrote:
>
> Alright, I guess 'can be called' in the comment should have used
> stronger language :) How about late registration of USB clocks as I
> suggested. It should also help consolidate code across da830 and da850.
>

What about the new async3 clock? It will require later registration too, 
but it has many children that depend on it.